/*
Theme Name: Divi Child
Theme URI: https://dv8.co.nz/Divi-child/
description: >-
  DV8 Divi Child Theme
Author: Me
Author URI: https://dv8.co.nz/
Template: Divi
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: DV8
Text Domain: Divi-child
*/

/* Remove report link */
.bpm-report-project {
    display: none !important;
}
/*Hide filters*/
.eds-bpm-option-set {
    display: none;
}
/*------------------------*/
/*Behance PM customisation*/
/*------------------------*/

/*Hide Behance categories*/
.mosaic-view-three .eds-bpm-view .eds-bpm-view-para {
    display: none;
}
/*Tile overlay*/
.mosaic-view-three .eds-bpm-view-first .eds-bpm-mask {
    background-color: rgba(0,0,0,0.4);
    transition: all 0.5s linear;
    opacity: 0;
}
/*Tile heading*/
.mosaic-view-three .eds-bpm-view-first .eds-bpm-view-heading {
    background: none;
    margin: 10px 0px;
    transform: scale(0);
    color: #fff;
    transition: all 0.5s linear;
    opacity: 1;
    padding: 20% 0;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 800;
    font-size: 1.1em
}
/*To center tiles this value must be exact multiple of tile width, (+breakpoints below)*/
#BehanceThumbs1 .eds-bpm-main {
    max-width: 1077px !important;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

#BehanceThumbs .eds-bpm-main {
    max-width: 1135px !important;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}
/*Home page FW-header adjustment for centering (+breakpoints below)*/
#FW-header .et_pb_fullwidth_header_container, #FW-header .et_pb_fullwidth_header_container.left {
    width: 100%;
    max-width: 1135px !important;
}
#FW-header .et_pb_fullwidth_header, #FW-header .et_pb_fullwidth_header_container.left, #FW-header .header-content {
    margin: 0 auto;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.isotope-item, .eds-bpm-view, .eds-bpm-view .eds-bpm-mask {
    width: 279px !important;
    height: 217px !important;
    border-radius: 0 !important;
}
.eds-bpm-view img {
    width: 279px !important;
}


/* Divi breakpoint fix */
/*#FWbehanceSect {
	padding-top: 0; 
	margin-top: 0;
}
#FW-header {
	margin-top: -180px;
}*/

@media (max-width: 995px) {
}
@media (max-width: 1134px) {
#BehanceThumbs1 .eds-bpm-main {
    max-width: 718px !important;
}
#BehanceThumbs .eds-bpm-main {
    max-width: 850px !important;
}
/* Divi breakpoint fix */
/*#FWbehanceSect {
	padding-top: 30px; 
}
#FW-header {
	margin-top: 0;
}*/
#FW-header .et_pb_fullwidth_header_container, #FW-header .et_pb_fullwidth_header_container.left {
    max-width: 850px !important;
}
}

@media (max-width: 495px) {
#BehanceThumbs1 .eds-bpm-main {
    max-width: 580px !important;
}
}
@media (max-width: 995px) {
#BehanceThumbs .eds-bpm-main {
    max-width: 580px !important;
}

#FW-header .et_pb_fullwidth_header_container, #FW-header .et_pb_fullwidth_header_container.left {
    max-width: 580px !important;
}
}

@media (max-width: 767px) {
#BehanceThumbs1 .eds-bpm-main {
    max-width: 250px !important;
    width: 250px !important;
}
#BehanceThumbs .eds-bpm-main {
    max-width: 250px !important;
    width: 250px !important;
}

#FW-header .et_pb_fullwidth_header_container, #FW-header .et_pb_fullwidth_header_container.left {
    max-width: 250px !important;
}
.isotope-item {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.isotope-item, .eds-bpm-view, .eds-bpm-view .eds-bpm-mask {
    width: 250px !important;
    height: 196px !important;
}
.eds-bpm-view img {
    width: 250px !important;
}
.mosaic-view-three .eds-bpm-view-first .eds-bpm-view-heading {
    font-size: 1em
}
}
/*Make whole tile a link*/
a.eds-bpm-info {
    position: absolute;
    left: 0;
    top: 0;
    margin: 0 !important;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    background: none;
}
.mosaic-view-three .eds-bpm-view a.eds-bpm-info {
    padding: 35% 14px;
}
.eds-bpm-view a.eds-bpm-info {
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
    display: inline-block;
    text-decoration: none;
    background: none;
    color: #fff;
    opacity: 0 !important;
}
/*Hover & Click behaviour similar to Adobe Portfolio*/
.mosaic-view-three .eds-bpm-view a.eds-bpm-info {
    left: 0;
    top: 0;
    position: absolute;
}
.mosaic-view-three .eds-bpm-view-first:hover .eds-bpm-mask {
    opacity: 1;
}
.mosaic-view-three .eds-bpm-view-first .eds-bpm-mask {
    background: none;
}
.mosaic-view-three .eds-bpm-view-first img {
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.mosaic-view-three .eds-bpm-view-first:hover img {
    opacity: 0.1 !important;
}
.mosaic-view-three .eds-bpm-view-first .eds-bpm-view-heading, .mosaic-view-three .eds-bpm-view a.eds-bpm-info, .mosaic-view-three .eds-bpm-view-first:hover img {
    transform: scale(1.3) !important;
}
/*Tile shadow & background*/
.eds-bpm-view {
    border-radius: 0;
    background-color: #FF8200;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

/*-----Project page-----*/
#et-main-area .sidebar-group {
    display: none;
}
#bop-project-left {
    max-width: 1200px;
    margin-right: 0;
    border: none !important;
    box-shadow: none !important;
}

/*Image size*/

@media (min-width: 1134px) {
.bop-text-center img {
    max-width: 600px;
    float: left;
    margin-right: 50px;
    margin-bottom: 30px;
}
}

@media (min-width: 995px) and (max-width: 1134px) {
.bop-text-center img {
    max-width: 450px;
    float: left;
    margin-right: 50px;
    margin-bottom: 30px;
}
}

@media (min-width: 767px) and (max-width: 995px) {
.bop-text-center img {
    max-width: 350px;
    float: left;
    margin-right: 50px;
    margin-bottom: 30px;
}
}
/*Title*/ 

#FW-header div#bop-container {
    padding-top: 250px;
}
.bop-primary-project-content .title {
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: bold!important;
    color: #4a697a !important;
    font-size: 34px !important;
    display: block !important;
    clear: both !important;
}
.bop-primary-project-content .sub-title, .bop-primary-project-content .sub-title span {
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: normal!important;
    color: #444444 !important;
    text-align: left !important;
    line-height: 1.4em !important;
    font-size: 22px !important;
    text-decoration: none;
    font-style: normal;
    display: inline;
    text-transform: none;
}
/*Main text*/
.bop-primary-project-content p, .bop-primary-project-content .main-text, .bop-project-text {
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif !important;
    font-weight: lighter !important;
    color: #3B3B3B !important;
    /*text-align: left !important;*/
    line-height: 24px !important;
    font-size: 18px !important;
    text-decoration: none;
    font-style: normal;
    text-transform: none;
}
.bop-primary-project-content a {
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif !important;
    font-weight: normal !important;
    color: #FF6700 !important;
    /*text-align: left !important;*/
    line-height: 24px !important;
    font-size: 18px !important;
    text-decoration: none;
    font-style: normal;
    display: inline;
    text-transform: none;
}
.bop-primary-project-content .caption {
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif !important;
    font-weight: normal !important;
    color: #a4a4a4 !important;
    /*text-align: left !important;*/
    line-height: 1.4em !important;
    font-size: 16px !important;
    text-decoration: none;
    font-style: normal !important;
    display: block;
    text-transform: none;
}
/*control spacers*/
.bop-primary-project-content .spacer {
    height: 40px !important;
}
.bop-primary-project-content .caption {
    /*text-align: center !important;*/
    margin-bottom: 80px;
}
.bop-grid img {
    width: 350px !important;
}
.bop-grid {
    width: 350px !important;
    text-align: center !important;
}
.bop-grid-wrapper {
    margin-top: -30px !important;
}
/*----------------------------------------------*/
/*-----Slide-In Menu from Left by Divi Soup-----*/
/*----------------------------------------------*/


/*Move the hamburger menu to the left*/

#et-top-navigation {
    float: left;
    padding-left: 0 !important;
}
/*Move the menu to the left when open*/

.et_pb_slide_menu_active header#main-header, .et_pb_slide_menu_active #page-container {
    left: 280px !important;
}
.et_pb_slide_menu_active .et_slide_in_menu_container.et_pb_slide_menu_opened {
    right: auto !important;
    left: 0 !important;
}
.et_slide_in_menu_container {
	width: 100%;
	margin-top: 105px;
	background-color: rgba(0,0,0,0.00) !important;
}
/*Hide the screen overflow*/

body.et_pb_slide_menu_active {
    overflow-x: hidden !important;
}
/*Move the logo to the right of the screen --for some reason logo visibility toggle in divi settings doesn't work so visibility set here--*/

#logo {
    float: right;
    visibility: hidden;
}
/*Switch the slide-in animation from right to left*/

.et_slide_in_menu_container {
    left: -280px;
    -webkit-transition: left 0.8s cubic-bezier(0.77, 0, 0.175, 1), margin-top 0.4s ease-in-out !important;
    -moz-transition: left 0.8s cubic-bezier(0.77, 0, 0.175, 1), margin-top 0.4s ease-in-out !important;
    transition: left 0.8s cubic-bezier(0.77, 0, 0.175, 1), margin-top 0.4s ease-in-out !important;
}
/*Slide over instead of slide in*/

#mobile_menu_slide {
	background-color: #ff8200 !important;
}

.et_pb_slide_menu_active #page-container, .et_pb_slide_menu_active #main-header {
    left: 0!important;
}
.et_pb_slide_menu_active #et-top-navigation {
    margin-right: 280px;
}
/*Header menu*/

.mobile_menu_bar.et_pb_header_toggle {
    background-image: url(https://dv8.co.nz/wp-content/uploads/2018/01/CHEVRON1.png);
    background-size: 100%;
    width: 64px;
    height: 64px;
	position: fixed !important;
	top: 25px;
	left: 30px;
    transition: all .4s ease-in-out;
}

.mobile_menu_bar:hover {
	filter: brightness(130%);
        transition: all .4s ease-in-out;
}

.mobile_menu_bar:before {
    visibility: hidden;
}
.mobile_menu_bar:after {
    visibility: hidden;
}

/* rotate the opened mobile menu */  
.et_pb_slide_menu_opened + #main-header .mobile_menu_bar {
	-webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
    transition: all .6s ease-in-out .05s;
}





#top-menu-nav #top-menu a:hover,
#mobile_menu_slide a:hover { 
    color: #666 !important; 
    opacity:1 !important;
}

@media (min-width: 981px) {
.et_header_style_fullscreen #et-top-navigation, .et_header_style_slide #et-top-navigation {
    padding: 14px 0 14px 0!important;
}
#main-header.et-fixed-header {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
}

@media (max-width: 980px) {
.et_header_style_fullscreen #et-top-navigation, .et_header_style_slide #et-top-navigation {
    padding: 14px 0 14px 0!important;
}
#logo, #main-header, .container, .logo_container {
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
    width: 100%;
    padding-left: 2%;
}
}
/*------------*/
/*Page Styling*/
/*------------*/

#main-header {
    position: relative;
    z-index: 99999;
}
#about h3 {
	font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 500;
    line-height: 1.3em;
}
.et-fixed-header#main-header {
    background-color: rgba(255,255,255,0.00) !important;
}
#headerTitle {
    position: absolute;
    left: 0;
    top: 0;
    height: 106px;
    width: 100%;
    padding-top: 0 !important;
    border-bottom: 34px solid #fff;
    overflow: visible;
    z-index: 90000;
    margin: 0;
    background-color: #aaa;
}

/* Drop animation */
 @keyframes drop {
 0% {
opacity: 0;
-webkit-transform: translate(0, -100%);
-moz-transform: translate(0, -100%);
-o-transform: translate(0, -100%);
transform: translate(0, -100%);
}
 50% {
opacity: 0;
-webkit-transform: translate(0, -50%);
-moz-transform: translate(0, -50%);
-o-transform: translate(0, -50%);
transform: translate(0, -50%);
}
 100% {
opacity: 1;
-webkit-transform: translate(0, 0);
-moz-transform: translate(0, 0);
-o-transform: translate(0, 0);
transform: translate(0, 0);
}
}
#siteTitle h1 {
    font-weight: 900;
    font-size: 67px;
    color: #fff;
    margin-top: 16px;
    padding-bottom: 0;
    margin-bottom: -28px;
    text-align: center;
    animation-name: drop;
    animation-duration: 1s;
    animation-delay: 1.2s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
    opacity: 0;
}
/* End drop */

.eight {
    display: inline-block;
    position: relative;
    padding-left: 2px;
    -webkit-transform: scale(1.1, 1);
    -moz-transform: scale(1.1, 1);
    -o-transform: scale(1.1, 1);
    transform: scale(1.1, 1);
}

/* Slide Animation */
 @keyframes slide {
 0% {
opacity: 0;
-webkit-transform: translate(100%, 0) rotate(-180deg);
-moz-transform: translate(100%, 0) rotate(-180deg);
-o-transform: translate(100%, 0) rotate(-180deg);
transform: translate(100%, 0) rotate(-180deg);
}
 70% {
-webkit-transform: translate(-10px, 0) rotate(-180deg);
-moz-transform: translate(-10px, 0) rotate(-180deg);
-o-transform: translate(-10px, 0) rotate(-180deg);
transform: translate(-10px, 0) rotate(-180deg);
opacity: 1;
}
95% {
-webkit-transform: translate(2px, 0) rotate(-180deg);
-moz-transform: translate(2px, 0) rotate(-180deg);
-o-transform: translate(2px, 0) rotate(-180deg);
transform: translate(2px, 0) rotate(-180deg);
opacity: 1;
}
 100% {
-webkit-transform: translate(0, 0) rotate(-180deg);
-moz-transform: translate(0, 0) rotate(-180deg);
-o-transform: translate(0, 0) rotate(-180deg);
transform: translate(0, 0) rotate(-180deg);
opacity: 1;
}
}
#different h2 {
    font-weight: 800;
    font-size: 48px;
    color: #777;
    padding-left: 4px;
    text-align: center;
    animation-name: slide;
    animation-duration: 1s;
    animation-delay: 2s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
    opacity: 0;
}
/* --End slide-- */

#headerTitle a #different h2 {
    -webkit-transform: translate(20px, 0);
    -moz-transform: translate(20px, 0);
    -o-transform: translate(20px, 0);
    transform: translate(20px, 0);
    transition: all .2s ease-in-out;
}
#headerTitle a:hover #different h2 {
    /*color: #7E9FB1 !important;*/
    -webkit-transform: translate(20px, 0);
    -moz-transform: translate(20px, 0);
    -o-transform: translate(20px, 0);
    transform: translate(20px, 0);
    transition: all .2s ease-in-out;
}
/*Link bars*/
.linkHeader .header-content {
    padding: 0;
}
.linkHeader h1 {
    margin: -8px 0 -7px;
    padding: 0 40px 0;
    transition: all .4s ease-in-out;
	background-image: url(/wp-content/uploads/2018/01/ChevronWhite.png);
	background-position: right;
	background-repeat: no-repeat;
}
.linkHeader:hover h1 {
    color: #ff8200 !important;
	background-image: url(/wp-content/uploads/2018/02/ChevronOrange.png);
    -webkit-transform: translate(20px, 0);
    -moz-transform: translate(20px, 0);
    -o-transform: translate(20px, 0);
    transform: translate(20px, 0);
    transition: all .4s ease-in-out;
}
.linkHeader .header-content h1 .chevron {
    -webkit-filter: brightness(3) !important;
    -moz-filter: brightness(3) !important;
    -o-filter: brightness(3) !important;
    filter: brightness(3) !important;
    -webkit-transform: translate(20px, 0);
    -moz-transform: translate(20px, 0);
    -o-transform: translate(20px, 0);
    transform: translate(20px, 0);
    transition: all .4s ease-in-out;
}

.chevron {
    height: .72em;
    display: inline-block;
    margin-bottom: -1px;
}
/* Toggle */
#readMoreToggle {
	padding-left: 0 !important;
}
#readMoreToggle .et_pb_toggle_title {
	width: 130px;
	margin: 0 auto;
	padding: 1px 2px 2px 2px;
	color: #ffffff !important;
	background: #ff8300;
	border: 2px solid #ffffff;
	border-radius: 5px;
	font-size: 18px
}
#readMoreToggle .et_pb_toggle_title:hover {
    background: #ffaa00 !important;
}
/* Toggle columns*/
#readMoreToggle .et_pb_gutters3 {
    width: 97% !important;
}
#readMoreToggle.et_pb_toggle_open .et_pb_toggle_title {
	/*height: 0;*/
	visibility: hidden;
}

#bike .header-content-container {
	height: 95%;
    margin-top: 5%;
}

#bike .header-content {
	height: 100%;
}

@media (max-width: 980px) {
#main-header {
}
#headerTitle {
    position: absolute;
    top: 0;
    height: 90px;
    margin-top: 0;
    padding-top: 0 !important;
    border-bottom: 25px solid #fff;
}
.linkHeader .header-content h1 {
    margin: -5px 0 -5px;
}
.et_pb_slide_menu_active #et-top-navigation {
    margin-left: 280px;
}
.et_header_style_fullscreen #et-top-navigation, .et_header_style_slide #et-top-navigation {
    padding: 10px 0 10px 0 !important;
}
.mobile_menu_bar.et_pb_header_toggle {
    width: 50px;
    height: 50px;
    margin-top: 5px;
	top: 26px;
	left: 30px;	
}

.et_slide_in_menu_container {
	margin-top: 90px;
}
.et_pb_fullwidth_code.et_pb_module {
/*margin-top: -41px;*/
}
.et_pb_fullwidth_section .et_pb_fullwidth_image_0 {
    padding-top: 90px !important;
}
#siteTitle h1 {
    font-size: 50px;
    margin-bottom: -24px;
    margin-top: 23px;
}
#different h2 {
    font-size: 36px;
}
}

@media (max-width: 590px) {
#main-header {
}
#headerTitle {
    position: absolute;
    top: 0;
    height: 50px;
    margin-top: -1px;
    padding-top: 0 !important;
    border-bottom: 15px solid #fff;
}
.linkHeader .header-content {
    margin: 0 !important;
}
.linkHeader .header-content h1 {
    margin: -5px 0 -4px;
}
.et_pb_slide_menu_active #et-top-navigation {
    margin-left: 280px;
}

.et_pb_fullwidth_section .et_pb_fullwidth_image_0 {
    padding-top: 45px !important;
}	
.mobile_menu_bar.et_pb_header_toggle {
    width: 35px;
    height: 35px;
    margin-top: 5px;
	top: 10px;
	left: 15px;	
}
#siteTitle h1 {
    font-size: 29px;
    margin-bottom: -19px;
    margin-top: 11px;
}
#different h2 {
    font-size: 21px;
}
}
/* ----- Social Media Icons ----- */
#SocialMediaContact li:nth-child(6) .icon:before {
    content: "";
    background-position: center center;
    background: url(//dividezigns-73f5.kxcdn.com/wp-content/uploads/2017/07/behance_icon.png) no-repeat;
    background-size: 30px 30px;
}
#SocialMediaContact li:nth-child(5) .icon:before {
    content: "";
    background-position: center center;
    background: url(https://dv8.co.nz/wp-content/uploads/2017/11/FavIcon.png) no-repeat;
    background-size: 30px 30px;
}
span.et_pb_social_media_follow_network_name {
    display: inline-block;
    color: #333;
    opacity: 0;
}

#SocialMediaContact li {
	-webkit-filter:  grayscale(100%);
    -moz-filter:  grayscale(100%);
    -o-filter:  grayscale(100%);
	filter: grayscale(100%);
    transition: all .3s ease-in-out;
}
#SocialMediaContact li:hover {
	-webkit-filter:  grayscale(0%);
    -moz-filter:  grayscale(0%);
    -o-filter:  grayscale(0%);
	filter: grayscale(0%);
    transition: all .3s ease-in-out;
}
#SocialMediaContact li {
    transition: all .3s ease-in-out;
}
#SocialMediaContact {
    margin-bottom: 0;
}
/*
#SocialMediaContact et_pb_social_media_follow_network_4 a ::before {
	content: "<span class='et_pb_social_media_follow_network_name'>Adobe Portfolio</span>" !important;
}
#SocialMediaContact et_pb_social_media_follow_network_5 a ::before {
	content: "<span class='et_pb_social_media_follow_network_name'>Behance</span>" !important;
}
*/
/* Contact Form and menu */
#bottomMenu .fullwidth-menu-nav>ul {
	padding: 0 !important;
}
#bottomMenu .fullwidth-menu-nav a {
	padding-bottom: 10px !important;
}

@media (max-width: 980px) {
#bottomMenu .fullwidth-menu-nav, #bottomMenu .fullwidth-menu {
    display: block !important;
    margin-bottom: -50px;
}
#ContactForm .et_contact_bottom_container {
    float: left;
    margin-left: 8px;
}
#SocialMediaContact {
    text-align: left !important;
}
#AddressDetail .et_pb_text_inner p {
    text-align: left !important;
}
}
#ContactForm .et_pb_contact_right, #ContactForm .et-pb-contact-message {
    color: #fff;
    font-size: 20px;
}
#bottomMenu .fullwidth-menu li {
	margin-bottom: -8px;
}
#bottomMenu .et_pb_row {
    min-height: unset !important;
}
#footer-bottom {
    padding: 0 !important;
	background-color: #333 !important;
}
#footer-info {
    padding: 4px 0 !important;
    float: none;
    font-size: 10px;
	color: #DDDDDD !important;
    text-align: center;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 400;
    letter-spacing: 0.01em;
	line-height: 1.2em;
}
input, .et_pb_contact_message {
    padding: 10px !important;
}

/* Fix - Edge renders font slightly smaller */
@supports (-ms-ime-align: auto) {
 #siteTitle h1 {
 font-size: 68px;
}
 #different h2 {
 font-size: 48px;
 padding-left: 2px;
 letter-spacing: 0.01em;
}
}
